package com.qiankun.vo;

import com.qiankun.entity.Wish;
import com.qiankun.entity.WishReply;

import java.util.List;

public class WishDetailVo {
    private Wish wish;
    private List<WishReply> replys;

    public WishDetailVo(){

    }
    public WishDetailVo(Wish wish,List<WishReply> replys){
        this.wish = wish;
        this.replys = replys;
    }
    public Wish getWish() {
        return wish;
    }

    public void setWish(Wish wish) {
        this.wish = wish;
    }

    public List<WishReply> getReplys() {
        return replys;
    }

    public void setReplys(List<WishReply> replys) {
        this.replys = replys;
    }
}
